Subject: Trainer Candidate - Velmurugan M
From: Velmurugan M <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Jul 2021 12:27:06 -0400

| | Tech Support Test

Name | Velmurugan M
E-mail | [email-masked]
Phone Number | (+91) 6374696170
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vectone mobiles | Customer service manager | 22/10/2019 | 48500
Previous Employer 1 | Vertex customer management India pvt Ltd | Assistant manager operations | 10/12/2018 | 34000
Previous Employer 2 | Aegis Ltd | Assistant manager operations | 13/03/2017 | 28000

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in training?

Managing Inbound/Outbound voice & email process of Vectone mobiles (UK)
Manpower planning based on forecast call/email volume
Coordinating with Recruitment team for hiring
Planning weekly schedule
Conducting weekly performance review with TL’s
Identifying process GAP and fix the same
Ensure operational metrics targets are met such as Service level, Quality, AHT, C-SAT, shrinkage, attrition
Coordinate with Application development team for CRM and other customer service application enhancement as well fixing bug's if any
Reviewing Training and quality team

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had difficult situation, When I got promoted as Assistant manager. Because we didn't make any profit in that business so started analysis all the data points and found that there is huge leakage in AHT due to which we were having excess Manpower. Then we started arresting that leakage it helped as to optimize head account as per business need which resulted profit in that business

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - delivering what customer is expected
Great - servicing customer in such a way where customer can get wow factor

What according to you makes you a good candidate for this position?

I am having 14+ years of experience in customer service /Operations.

Being expertise in Client & People management
Manpower planning
Hiring
Escalation handling
Customer service
Managing Quality, Training, IT & Admin
Client KPI - SLA, AHT, C-sat, Quality
P&L Management
Attrition & Shrinkage control
Process enhancement

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |